@tailwind base;
@tailwind components;
@tailwind utilities;

pre {
    font-size: small;
    padding: 20px;
    margin: 10px;
    display: block;
    white-space: pre;
    line-height: .8em;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #f5f5f5;
    font-family: Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;;
}


.auto-resize {
    width: 90%;
    box-sizing: border-box;
    overflow: hidden; /* Hide scrollbars */
    resize: none; /* Prevent manual resizing */
}